<div class="signin-content">
  <mat-card>
    <mat-card-content>
      <form [formGroup]="form" autocomplete="off">
        <h2>Identifiez vous</h2>
        <mat-form-field class="full-width-input">
          <input matInput type="text" placeholder="Matricule">
        </mat-form-field>
        <mat-form-field class="full-width-input">
          <input matInput type="password" placeholder="Mot de passe">
        </mat-form-field>
        <button mat-raised-button color="primary" type="submit" routerLink="/wall">Connexion</button>
        <div class="registration-link">
          <a routerLink="/registration">Créer un compte</a>
        </div>
      </form>
    </mat-card-content>
  </mat-card>
</div>
